  body,div,p,blockquote,ol,ul,dl,li,dt,dd,td,th,h1,h2,h3,h4,b,i,br { font-family: futura,helvetica,sans-serif; color: #000; }
  body { background-color:#FFF; margin:0; }
  body { background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.50, rgb(255,255,255)),
    color-stop(0.90, rgb(255,184,255)));
 
    background-image: -moz-linear-gradient(
    center top,
    rgb(255,255,255) 50%,
    rgb(255,184,255) 90%); 
  }

  div.outer { left:0px; right:0px;  }
  div.inner { width:800px; min-height:900px; margin:0 auto; }

  div#outercontainer { margin-top: 10px; width:100%; position: relative; margin-left: auto; margin-right: auto; }
  div#logo { position:absolute; left:20px; top20px; width:90px; height: 70px; 
            background-image:url(/img/kz_whitelogo_100.png); background-repeat:no-repeat; }
  div#centercontainer { margin-left: auto; margin-right: auto;  width: 800px; position: relative; text-align:center;
                        }
  div#adcontainer { margin-left: auto; margin-right: auto; }
  h1,h2,h3,h4 { font-family: 'Unkempt', arial, sans-serif; color: #000000; }
  h1, h2 { text-shadow: 2px 2px 2px #ccc; }
  a, h2 a:hover, h3 a:hover {
    color: #007;
    text-decoration: none;
  }
  a:hover {
    color: #00F;
    text-decoration: underline;
  }
  a.mdiv { color: #444; text-decoration: none; }
  a.mdiv:hover { color: #444; text-decoration: underline; }
  a.hdr { color: #000088; text-decoration: none; }
  a.hdr:hover { color: #000088; text-decoration: underline; }
  table  {
      border-collapse: collapse; /* 'cellspacing' equivalent */
  }
  table td, table th  {
      padding: 0; /* 'cellpadding' equivalent */
  }
  td.keycell {
    font-family: "patrick hand","marker felt","comic sans","comic sans ms",cursive;
    font-size: 36px;
    vertical-align:middle;
    color: #555;
     width:60px;
     height:60px;
     border: 1px #888 solid; 
     background-color: #FFF; 
    text-align: center;
    cursor:pointer;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none; 
    }
  td.markmode { font-size: 18px; }
  td.selected {
    background-color: #000;
    color:#FFF;
  }
  td#kcm.selected {
    background-color: #700;
    color:#FFF;
  }
  div#pstatus { font-size: 24px; color: #040; }
  div#estatus { font-size: 24px; color: #800; }
  
*.unselectable {
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -o-user-select: none;
   user-select: none;
}

  div.adbar { background:#FFFFFF; }
  /* div.logo { background:#FFFFFF; background-image: url(/img/kz_logo98C95C.jpg); background-repeat: repeat-x;} */
  div.logo { background:#FFFFFF; background-image: url(/img/kz_whitelogo.png); background-repeat: no-repeat; background-position: 40px 0px;}
  div#donate,a#donate,a#donate:hover { color: #F37280; }
